# Index — SeisComP Release documentation

6.9.0

# Index – L

- label
  - configuration value
- label() (seiscomp.datamodel.ArclinkRequest method)
- lastScan() (seiscomp.datamodel.DataExtent method)
- latency
- latency.action
  - configuration value
- latency.color
  - configuration value
- latency.expire
  - configuration value
- latency.format
  - configuration value
- latency.range.$name.action
  - configuration value
- latency.range.$name.color
  - configuration value
- latency.range.$name.count
  - configuration value
- latency.range.bad
  - configuration value
- latency.range.inter
  - configuration value
- latency.range.sane
  - configuration value
- latency.ranges
  - configuration value
- latency.useAbsoluteValue
  - configuration value
- latitude() (seiscomp.datamodel.Origin method)
  - (seiscomp.datamodel.SensorLocation method)
  - (seiscomp.datamodel.Station method)
  - (seiscomp.datamodel.StationGroup method)
- leadTime
  - configuration value
- leaky mode
- legendArea
  - configuration value
- length() (seiscomp.datamodel.Axis method)
- linkname
  - configuration value
- linkurl
  - configuration value
- listenAddress
  - configuration value
- lithosphere
- liveurl
  - configuration value
- loadCities
  - configuration value
- loadEventDB
  - configuration value, [1]
- loadRegions
  - configuration value
- location code
- locationCode() (seiscomp.datamodel.Access method)
  - (seiscomp.datamodel.Route method)
  - (seiscomp.datamodel.WaveformStreamID method)

- locator.defaultDepth
  - configuration value
- locator.minimumDepth
  - configuration value
- locator.profile
  - configuration value
- lockfile
  - configuration value
- LOCSAT.confLevel
  - configuration value, [1]
- LOCSAT.defaultTimeError
  - configuration value, [1]
- LOCSAT.degreesOfFreedom
  - configuration value, [1]
- LOCSAT.depthInit
  - configuration value, [1]
- LOCSAT.enableConfidenceEllipsoid
  - configuration value, [1]
- LOCSAT.profiles
  - configuration value, [1]
- LOCSAT.usePickBackazimuth
  - configuration value, [1]
- LOCSAT.usePickSlowness
  - configuration value, [1]
- LOCSAT.usePickUncertainties
  - configuration value, [1]
- logging.component
  - configuration value
- logging.components
  - configuration value
- logging.context
  - configuration value
- logging.file.rotator
  - configuration value
- logging.file.rotator.archiveSize
  - configuration value
- logging.file.rotator.maxFileSize
  - configuration value
- logging.file.rotator.timeSpan
  - configuration value
- logging.level
  - configuration value
- logging.objects.timeSpan
  - configuration value
- logging.syslog
  - configuration value
- logging.syslog.facility
  - configuration value
- logging.utc
  - configuration value
- longitude() (seiscomp.datamodel.Origin method)
  - (seiscomp.datamodel.SensorLocation method)
  - (seiscomp.datamodel.Station method)
  - (seiscomp.datamodel.StationGroup method)
- Love wave
- low-velocity layer/zone
- lowerPeriod() (seiscomp.datamodel.MomentTensorPhaseSetting method)
- lowerUncertainty() (seiscomp.datamodel.IntegerQuantity method)
  - (seiscomp.datamodel.RealQuantity method)
  - (seiscomp.datamodel.TimeQuantity method)
  - (seiscomp.datamodel.WaveformQuality method)
- lowFrequency() (seiscomp.datamodel.Sensor method)